main {
    padding: 5% 25% 5% 10%;
}

main ul li a {
    color: #274029;
    text-decoration: underline;
}

main ul li a:hover {
    color: #274029;
    text-decoration: none;
    background-color: #E9D796;
}

.noBullets {
    list-style-type: none;
    margin-bottom: 0%;
}

#stickyNote {
    width: 100%;
    padding-left: 25%;
}